body {
  /*  background-image: radial-gradient(circle, rgba(6,0,118,1) 0%, rgba(40,40,197,1) 35%, rgba(1,12,15,1) 51%);
    background-image: radial-gradient(circle, rgba(6,0,118,1) 0%, rgba(40,40,197,1) 35%, rgba(3,23,52,1) 51%);;
 */background-image: radial-gradient(circle, rgba(6,0,118,1) 0%, rgba(40,40,197,1) 35%, rgba(0,4,43,1) 51%);   
 /*background-color: #131316; */
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    padding: 0;
    margin: 0;
}

section {
    display: grid;
    place-items: center;
    align-content: center;
    min-height: 100vh;
}

.hidden {
    opacity: 0;
    transition: all 2s;   
    filter: blur(5px);
}
#semi{
    /*background-color: red; */
    min-height: 20vh;
    max-height: 30vh;
}
.image1 {
    /* background-color: red; */
    max-height: 70vh;
}

.show {
    opacity: 1;
    filter: blur(0);
}
